.logo {
    height: auto;
}
/*uow frame css start */
.frame-list-view .degree-frame-area .child-frame.single {
    top: 14%;
    left: 50%;
    max-width: 59.8%;
}
.degree-frame-area .child-frame.double {
    top: 11%;
    left: 50%;
    width: 76%;
}
.pro-list-view.frame-list-view .degree-frame-area .child-frame.double {
    position: absolute;
    z-index: 1;
}
.plaques-details-page .degree-frame-area .frame-certificate.double {
    top: 11%;
    width: 35.5%;
}
.plaques-details-page .degree-frame-area .frame-certificate.double.left {
    left: 12.4%;
}
.degree-frame-area .frame-certificate.double.right {
    left: 52.6%;
}
.degree-frame-area .frame-crest.double {
    bottom:11%;
    left: 40%;
    width: 18.5%;
    max-width: 100%;
}
.degree-frame-area .frame-certificate.single {
    top: 20.7%;
    width: 50%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest.single {
    left: 50%;
    right: auto;
    bottom: 11.5%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-certificate.single {
    left: 50%;
    top: 14.7%;
    width: 56%;
}
.frame-list-view .degree-frame-area .child-frame.single {
    top: 13%;
}
.pro-list-view.frame-list-view .degree-frame-area .child-frame.double {
    top: 12%;
 }

.frame-list-view .degree-frame-area .frame-certificate.double {
    top: 13.2%;
    width: 36%;
    max-width: 36%;
}

.frame-list-view .degree-frame-area .frame-certificate.portrait {
    top: 13%;
    width: 37.3%;
    left: 12.4%;
}

.degree-frame-area .child-frame.portrait {
    position: absolute;
    z-index: 1;
}
.degree-frame-area .child-frame.double {
    position: absolute;
    z-index: 1;
}
.frame-list-view .degree-frame-area .frame-person {
    top: 18%;
    width: 27.8%;
    max-width: 100%;
    left: 57.8%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest {
    bottom: 24%;
    width: 15%;
    right: 12%;
    max-width: 100%;
}
.plaques-details-page .degree-frame-area .frame-certificate.portrait {
    top: 13.9%;
    left: 12.5%;
    width: 37%;
    max-width: 100%;
}

.degree-frame-area .child-frame.portrait{
    top: 13%;
    left: 12%;
    width: 74%;
}
.degree-frame-area .child-frame.single {
     top: 19.8%;
     max-width: 51.9%
 }

.plaques-details-page .degree-frame-area .frame-person {
    top: 18%;
    left: 57%;
    width: 28.3%;
    height: auto;
}
.plaques-details-page .degree-frame-area .frame-crest.portrait {
    bottom: 21%;
    width: 18.4%;
    right: 17%;
}
.degree-frame-area .frame-crest.single {
    bottom: 11%;
    left: 50%;
    width: 22.5%;
}
.frame-crest-item:nth-child(5){
    margin-right:0;
}
div.up-sale-thumbnail-image-frame .cart-discount-image {
    height: auto;
}


/*responsive css start*/
@media only screen and (max-width: 1600px) {
    .frame-container .reedgraduations-frame-details-slider{
        width:100%;
    }
    .reedgraduations-frame-details-slider div#reedgraduations-frame-details-slider {
        margin-bottom: 21%;
    }
    .frame-container{
        overflow-x:hidden;
    }
    .frame-item{
        padding:0px;
    }
    .frame-crest-item img {
        max-width: 43px !important;
    }
}

.pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
.pro-list-view.frame-list-view .product-item[name*="certificate-&-portriat"] .degree-frame-area {
     height: auto;
     width: auto;
    margin: 0 auto;
}
.pro-list-view.frame-list-view .degree-frame-area {
    height: auto;
    position: relative;
}

.pro-list-view.frame-list-view .product-item-wrap.frame-listing-page-check .product-item .degree-frame {
    min-height: 200px;
    height: 237px;
}

.pro-list-view.frame-list-view .degree-frame-area .main-frame {
    max-height: 237px;
    width: auto;
}
.pro-list-view.frame-list-view .product-item-wrap.frame-listing-page-check .product-item .product-details {
    height: 272px;
}

/*uq frame css end */

/*Favourite List*/
.my-favourites .fav-table table tr td .product-thumb .degree-frame{
    text-align: center;
}
/*Frame double*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.double{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.double{
    width: 76%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.left{
    width: 35.3%;
    left: 12%;
    top: 14%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.right{
    width: 34.3%;
    left: 54%;
    top: 14%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.double{
    width: 17.5%;
    bottom: 10%;
}

/*portrait*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.portrait{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.portrait{
    width: 74%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.portrait{
    width: 38%;
    left: 12%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-person{
    left: 58%;
    top: 18%;
    width: 28%;
    max-width: 27px;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.portrait{
    left: 67%;
    bottom: 23%;
}

/*uq favourite add to cart styles*/
.hidden-degree-frame .degree-frame-area .frame-certificate.double.left {
    left: 12.4%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.double {
    top: 11%;
    width: 34.3%;
    max-width: 47%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.portrait {
    top: 13%;
    left: 12.4%;
    width: 39%;
    max-width: 51%;
}

.hidden-degree-frame .degree-frame-area .frame-person {
    top: 20%;
    left: 60%;
    width: 25%;
    max-width: 25%;
    height: 42%;
    max-height: 42%;
}


.hidden-degree-frame .degree-frame-area .frame-crest.portrait {
    bottom: 20%;
    left: 64%;
    width: 18%;
    max-width: 22%;
}
/*uq favourite add to cart styles end*/

.view-more-wrap.viewmore {
    position: relative;
}
.view-more-wrap.viewmore img {
    position: absolute;
    left: 61%;
}

@media only screen and (max-width: 767px) {
    .view-more-wrap.viewmore img {
        left: 47%;
    }
}

